<TEI.2 id="jrc32006R0595-pt" n="32006R0595" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0595 Portuguese</title>
        <title>Regulamento (CE) n. o  595/2006 da Comissão, de  12 de Abril de 2006 , que fixa o montante máximo da ajuda para a nata, a manteiga e a manteiga concentrada relativamente ao 7. o  concurso especial no âmbito do concurso permanente previsto pelo Regulamento (CE) n. o  1898/2005</title>
      </titleStmt>
      <extent>36 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0595&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0595&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2741</classCode>
        <classCode scheme="eurovoc">4236</classCode>
        <classCode scheme="eurovoc">4860</classCode>
        <classCode scheme="eurovoc">20</classCode>
        <classCode scheme="eurovoc">301</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  595/2006 da Comissão, de 12 de Abril de 2006 , que fixa o montante máximo da ajuda para a nata, a manteiga e a manteiga concentrada relativamente ao 7. o concurso especial no âmbito do concurso permanente previsto pelo Regulamento (CE) n. o  1898/2005</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 595/2006 da Comissão</p>
        <p n="3">de 12 de Abril de 2006</p>
        <p n="4">que fixa o montante máximo da ajuda para a nata, a manteiga e a manteiga concentrada relativamente ao 7.o concurso especial no âmbito do concurso permanente previsto pelo Regulamento (CE) n.o 1898/2005</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos [1], nomeadamente o artigo 10.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) De acordo com o Regulamento (CE) n.o 1898/2005 da Comissão, de 9 de Novembro de 2005, que estabelece normas de execução do Regulamento (CE) n.o 1255/1999 do Conselho no que respeita a medidas com vista ao escoamento de nata, manteiga e manteiga concentrada no mercado comunitário [2], os organismos de intervenção podem vender por concurso permanente determinadas quantidades de manteiga de intervenção que detêm e conceder uma ajuda para a nata, a manteiga e a manteiga concentrada. O artigo 25.o do citado regulamento dispõe que, tendo em conta as propostas recebidas para cada concurso especial, é fixado um preço mínimo de venda da manteiga e um montante máximo da ajuda para a nata, a manteiga e a manteiga concentrada. Dispõe ainda que o preço e a ajuda podem variar consoante o destino, o teor de matéria gorda e a via de incorporação da manteiga. O montante da garantia de transformação, referida no artigo 28.o do Regulamento (CE) n.o 1898/2005, deve ser fixado em conformidade.</p>
        <p n="10">(2) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">Relativamente ao 7.o concurso especial no âmbito do concurso permanente aberto nos termos do Regulamento (CE) n.o 1898/2005, o montante máximo da ajuda para a nata, a manteiga e a manteiga concentrada e o montante da garantia de transformação, referidos nos artigos 25.o e 28.o, respectivamente, do mesmo regulamento, são fixados como indicado no anexo do presente regulamento.</p>
        <p n="14">Artigo 2.o</p>
        <p n="15">O presente regulamento entra em vigor em 13 de Abril de 2006.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 12 de Abril de 2006.</p>
        <p n="18">Pela Comissão</p>
        <p n="19">Mariann Fischer Boel</p>
        <p n="20">Membro da Comissão</p>
        <p n="21">[1] JO L 160 de 26.6.1999, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1913/2005 (JO L 307 de 25.11.2005, p. 2).</p>
        <p n="22">[2] JO L 308 de 25.11.2005, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2107/2005 (JO L 337 de 22.12.2005, p. 20).</p>
        <p n="23">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="24">ANEXO</p>
        <p n="25">Montante máximo da ajuda para a nata, a manteiga e a manteiga concentrada e montante da garantia de transformação relativamente ao 7.o concurso especial no âmbito do concurso permanente previsto pelo Regulamento (CE) n.o 1898/2005</p>
        <p n="26">(EUR/100 kg) |</p>
        <p n="27">Fórmula | A | B |</p>
        <p n="28">Via de incorporação | Com marcadores | Sem marcadores | Com marcadores | Sem marcadores |</p>
        <p n="29">Montante máximo da ajuda | Manteiga ≥ 82 % | 33,5 | 30 | 33,5 | 30 |</p>
        <p n="30">Manteiga %lt% 82 % | — | 29,2 | — | 29,2 |</p>
        <p n="31">Manteiga concentrada | 40 | 36,5 | 40 | 36,5 |</p>
        <p n="32">Nata | — | — | 16,3 | 12,8 |</p>
        <p n="33">Montante da garantia de transformação | Manteiga | 37 | — | 37 | — |</p>
        <p n="34">Manteiga concentrada | 44 | — | 44 | — |</p>
        <p n="35">Nata | — | — | 18 | — |</p>
        <p n="36">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
